/* .top_menu {
    position: fixed;
    width: 100%;
    z-index: 99;
} */

.btn_heart .fl-button:hover .fl-button-icon {
    animation: heartbeat 1.5s infinite;
    display: inline-block;
}
@keyframes heartbeat {
    0% {transform: scale(1);}
    20% {transform: scale(.75);}
    40% {transform: scale(1);}
    60% {transform: scale(.75);}
    80% {transform: scale(1);}
    100% {transform: scale(1);}
}

/* CUSTOM MENU */
.main-menu {
    /* width: fit-content; */
    display: block;
}
.main-menu > div {
    display: inline-block;
    margin-right: 24px;
    padding: 32px 3px;
    cursor: pointer;
}
.main-menu > div:last-child {
    margin: 0;
}
.main-menu a.first-level-menu-link,
.header_item.search a {
    cursor: pointer !important;
}
.second-level-menu-link,
.third-level-menu-link {
    font-family: europa, sans-serif !important;
    font-weight: normal;
    font-size: 17px;
    color: #2c2c2c;
}
.ways_to_take_action .second-level-menu-link {
    font-family: "Marr Sans Cond Web" !important;
    font-weight: bold;
    font-size: 21px;
    letter-spacing: 0.03em;
    color: #2c2c2c;
}
.ways_to_take_action .menu-items-wrapper-items {
    display: flex;
}
.ways_to_take_action .menu-items-wrapper-items .second-level-menu:first-child,
.ways_to_take_action .menu-items-wrapper-items .second-level-menu:nth-child(2) {
    margin-right: 50px;
    padding-right: 20px;
    border-right: 1px solid var(--light-blue);
}
.menu-item:not(.btn_donate_menu) .menu-items-wrapper {
    /* transform: translateY(-100%); */
    text-align: left;
    position: absolute;
    top: -500%;
    width: 100%;
    z-index: -1;
    left: 0;
    background: var(--lighter-blue);
    padding-top: 5px;
    padding-bottom: 40px;
    transition: top .2s ease;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.2)
}
.menu-items-wrapper.active_ {
    /* transform: translateY(0%) !important; */
    top: calc(0% + 86px) !important;
    transition: top .5s ease !important;
}
.btn_donate_menu .menu-items-wrapper {
    display: none;
    position: absolute;
    background: var(--lighter-blue);
    left: 0;
    border-radius: 0 0 27px 27px !important;
    padding: 6px 32px;
}
.btn_donate_menu:hover {
    border-radius: 27px 27px 0 0 !important;
    background: var(--lighter-blue) !important;
}
.btn_donate_menu {
    border-radius: 27px;
    background: #ffca38;
    padding: 16px 32px !important;
    cursor: pointer;
    position: relative;
}
.btn_donate_menu .second-level-menu {
    padding: 10px 0;
}
.btn_donate_menu > a {
    font-family: "Marr Sans Cond Web" !important;
    font-weight: bold;
    font-size: 20px !important;
    letter-spacing: 0.03em;
    color: #041e26 !important;
}
.btn_donate_menu > a:after {
    content: "\e96b";
    font-family: 'Ultimate-Icons' !important;
    padding-left: 10px;
}
.blue_menu {
    background: var(--lighter-blue) !important;
    transition: background .5s ease;
}
.menu-item:not(.btn_donate_menu) .menu-items-wrapper-items {
    width: 1230px;
    margin: 0 auto;
}
/* .menu-item:hover > .menu-items-wrapper {
    display: block;
} */

.search_trigger i {
    font-size: 24px;
    line-height: 0;
}

.first-level-menu:not(.btn_donate_menu) > a::after {
    content: "\f0d7";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #2C2C2C;
    display: inline-block;
    margin-left: 5px;
}
.rotate_icon > a::after {
    transform: rotate(-180deg);
    transition: transform .5s ease, color .5s ease;
    color: var(--blue) !important;
}
.main_menu_module {
    height: 100%;
    display: flex;
    justify-content: flex-end;
}
body.hide_menu .header_item.menu {
    visibility: hidden;
}

/* KEEP EXPLORING SECTION */
.compass_icon .fl-heading-text:before {
    display: flex;
    align-items: center;
}
.compass_icon .fl-heading-text:before {
    content: '';
    margin-right: 24px;
    display: inline-block;
    vertical-align: middle;
    background: url(/wp-content/uploads/compass_icon.svg) center center no-repeat;
    width: 70px;
    height: 70px;
    background-size: cover;
}

/* STORY GRID */
.story_card_wrapper {
    height: 310px;
    width: calc(50% - 25px);
    margin-bottom: 32px;
    transition-property: opacity !important;
}
.story_card_wrapper_content {
    height: 100%;
    background-size: cover !important;
    /* background-position: center !important; */
    border-radius: 20px;
}
.story_card_wrapper_content > a {
    height: 100%;
    padding: 36px;
    border-radius: 20px;
    position: relative;
}
.story_card .story_title {
    position: absolute;
    bottom: 0;
}
.story_card .story_title h4,
.story_card .story_badge,
.story_card .story_date {
    color: #fff !important;
}
.story_card .story_badge,
.story_card .story_date {
    font-family: europa, sans-serif;
}
.story_badge {
    font-weight: bold;
    margin-right: 24px;
}
.stories_all {
    position: relative;
    top: -164px;
    z-index: 0;
    /* display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 36px 62px; */
}
.stories_all.latest_two {
    top: 0px !important;
}
.story_card {
    position: relative;
    z-index: 1;
    height: 100%;
}
.ken_burns a:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgb(0,0,0,0.1);
    z-index: 0;
    left: 0;
    top: 0;
}
.visible_item{
    display:none;
}

/* LOAD MORE BUTTON */
.btn_wrapper {
    text-align: center;
    position: relative;
    top: -64px;
}
.load_more_btn {
    background-color: #98BC3C;
    border-radius: 80px;
    font-family: "Marr Sans Cond Web";
    font-weight: bold;
    font-size: 20px;
    padding: 12px 30px;
    border: 0 !important;
    color: #2C2C2C !important;
    transition: background-color .5s ease;
}
.load_more_btn:hover,
.load_more_btn:active,
.load_more_btn:focus {
    background-color: #7DA21F;
    border: 0 !important;
}

/* KENS BURN ON STORIES CARD */
.ken_burns {
    background-position: center;
    transition         : all 0.5s ease;
    position           : relative;
    overflow           : hidden;
}
.ken_burns:before {
    content   : "";
    position  : absolute;
    top       : 0;
    right     : 0;
    bottom    : 0;
    left      : 0;
    background: inherit;
    transition: inherit;
}
.ken_burns:hover:before {
    transform: scale(1.2);
}

/* STORIES FILTER */
.filter_wrapper {
    display: flex;
    align-items: baseline;
}
.filter_wrapper > h3 {
    margin-right: 50px;
}
.country_selection_wrapper {
    margin-right: 25px;
}
.filter_wrapper h3 {
    color: #041E26 !important;
}
.filter_wrapper > .filter_option_selection {
    border-radius: 27px;
    background: #fff;
    width: 260px;
    cursor: pointer;
    position: relative;
    transition: border-radius 1.3s ease;
}
.filter_wrapper > .filter_option_selection > h3 {
    position: relative;
    margin: 0;
    padding: 16px 26px;
}
.filter_wrapper > .filter_option_selection > h3:after {
    content: "\e96b";
    font-family: 'Ultimate-Icons' !important;
    position: absolute;
    right: 30px;
    transition: transform .5s ease;
}
.filter_option_selection_item  {
    font-family: europa, sans-serif !important;
    font-weight: normal;
    font-size: 14px;
    color: #2c2c2c;
    padding: 8px 0;
    transition: color .3s ease;
}
.filter_option_selection_item:hover {
    color: var(--blue);
}
.filter_option_selection_item:last-child {
    padding-bottom: 16px !important;
}
.filter_option_selection_item:after {
    content: "\e955";
    font-family: 'Ultimate-Icons' !important;
    position: absolute;
    right: 33px;
    color: var(--blue);
    transition: transform .5s ease;
    transform: scale(0);
}
.item_selected:after {
    transform: scale(1);
}
.filter_option_selection_item_wrapper {
    display: none;
    padding: 0px 26px;
    z-index: 1;
    position: absolute;
    background: rgb(255, 255, 255);
    width: 100%;
    border-radius: 0px 0px 27px 27px;
}
.scroll_y {
    max-height: 300px;
    overflow-y: auto;

}
/* .filter_option_selection_item_wrapper::-webkit-scrollbar {
    width: 5px;
}
.filter_option_selection_item_wrapper::-webkit-scrollbar-track {
    background: var(--blue);
}
.filter_option_selection_item_wrapper::-webkit-scrollbar-thumb {
    background: var(--lighter-blue);
}
.filter_option_selection_item_wrapper::-webkit-scrollbar-thumb:hover {
    background: var(--light-blue);
} */


.filter_option_trigger_active {
    border-bottom: 1px solid var(--light-blue);
}
.filter_option_trigger_active:after {
    transform: rotate(45deg);
}
.filter_option_selection_active {
    border-radius: 27px 27px 0 0 !important;
    transition: border-radius .2s ease !important;
}

.clear_all_btn {
    margin-left: 25px;
    background: transparent !important;
    border: none !important;
    color: var(--blue);
    padding: 0;
    font-family: "Marr Sans Cond Web" !important;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    transition: color .5s ease;
}
.clear_all_btn:hover,
.clear_all_btn:active,
.clear_all_btn:focus {
    color: #2c2c2c;
}

/* CARD BG TEMPORARY */
.story_card_wrapper_content {
    background-color: #008EBA;
}


/* DONATE FORM */
#df-wrapper {
    border: none !important;
    border-radius: 20px !important;
    box-shadow: none !important;
}
.df-content {
    margin-top: 0 !important;
    min-height: initial !important;
    padding: 0 !important;
}

/* LABES BORDER WIDTH */
#df-wrapper form.wp-lo-donation-form-style .option_levels div ul li input[type=radio] + label {
    border-width: 1px !important;
}

/* CONTAINER BORDER RADIUS */
#df-wrapper, #leftText, #rightText {
    border-radius: 25px;
}

/* GIVE ONCE / GIVE MONTLY BUTTONS */
#df-wrapper #monthlyToggle label {
    text-transform: uppercase !important;
    padding: 10px 30px !important;
}

h1.panel-heading {
    text-align: center;
}

#df-wrapper #amountToggle .input_container {
    display: flex !important;
    justify-content: space-evenly !important;
}

#df-wrapper #btn-step-1-amount {
    border-radius: 31px !important;
    background: #ffca38 !important;
    color: #2C2C2C !important;
    box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.16) !important;
    border: none !important;
    text-transform: uppercase !important;
    font-family: "Marr Sans Cond Web" !important;
    font-weight: bold !important;
    font-size: 20px !important;
    letter-spacing: 0.03em !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-width: 246px;
    height: 62px;
    padding: 0 30px !important;
}
#df-wrapper .donate_button_yellow i {
    font-size: 26px !important;
}

#df-wrapper #step1Toggle {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
#df-wrapper #step1Toggle i.ua-icon.ua-icon-icon-114-lock2,
#df-wrapper .secure_payment {
    font-weight: normal;
    font-size: 16px;
    color: #008eba;
}
#df-wrapper .secure_payment {
    font-family: europa, sans-serif;
    padding-left: 5px;
}

.back_btn,
.next_btn,
#btn-step-2-amount, #btn-step-3-amount,
#btn-gobackto-1, #btn-gobackto-2, #btn-gobackto-3 {
    background: #ffca38 !important;
    color: #2C2C2C !important;
    box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.16) !important;
    border: none !important;
    text-transform: uppercase !important;
    font-family: "Marr Sans Cond Web" !important;
    font-weight: bold !important;
    font-size: 20px !important;
    letter-spacing: 0.03em !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 40px !important;
    border-radius: 100px !important;
}

#btn-step-1-amount i:before,
#btn-step-2-amount i:before,
#btn-step-3-amount i:before {
    font-family: 'Ultimate-Icons' !important;
    content: "\e9e9" !important;
}

#btn-gobackto-1 i:before,
#btn-gobackto-2 i:before,
#btn-gobackto-3 i:before {
    font-family: 'Ultimate-Icons' !important;
    content: "\e9e8" !important;
}



#df-wrapper ul.input_container .radio.position-relative,
#df-wrapper ul.input_container input[type=number] {
    /* width: 100% !important; */
}

.bootstrapiso#df-wrapper form.wp-lo-donation-form-style .option_levels div ul li input[type="radio"] + label {
    border-radius:100px !important;
}

ul.input_container .radio.position-relative .lbl-other-amt {
    line-height: 36px !important;
}
#df-wrapper .form-control {
    border-radius: 10px !important;
    border: 1px solid #008eba !important;
    height: 64px !important;
    color: #495057 !important;
}
#df-wrapper form.wp-lo-donation-form-style .selectdiv:after {
    top: 12px !important;
}
#df-wrapper form.wp-lo-donation-form-style .form-label-group-float > label, #df-wrapper form.wp-lo-donation-form-style .form-label-group-float-search > label {
    line-height: 2.35 !important;
}
#df-wrapper #donor_email,
#df-wrapper #card_number,
#df-wrapper #send_ecard_section input {
    border-radius: 0 10px 10px 0 !important;
}
#df-wrapper #send_ecard_section span.input-group-text {
    border-radius: 10px 0 0 10px !important;
}
#df-wrapper .ecard_in_honour h5 { display: none; }
#df-wrapper #ecard_preview_div a {
    background-color: #008eba !important;
    border-color: #008eba !important;
    color: #fff !important;
    border-radius: 100px !important;
}
#df-wrapper #ecard_preview_div { text-align: center !important; }
#df-wrapper #ecard_preview_div a:hover {
    background-color: #fff !important;
    color: #008eba !important;
}

#df-wrapper #informationToggle .col-md-7,
#df-wrapper #informationToggle .col-md-5 {
    max-width: 50% !important;
    flex: none !important;
}

#df-wrapper #donate-submit {
    border: 1px solid #f3be2c !important;
    background: #ffca38 !important;
    color: #2c2c2c !important;
    padding: 12px 20px !important;
    border-radius: 100px !important;
    font-family: "Marr Sans Cond Web" !important;
    font-weight: bold !important;
    font-size: 20px !important;
    letter-spacing: 0.03em !important;
    text-transform: uppercase !important;
}
#df-wrapper i.fa-heart {
    animation: heartbeat 1.5s infinite;
    margin-right: 10px;
}
#df-wrapper #choose_monthly + label { align-items: center; }
#df-wrapper ul.input_container .wplo-dl-single label,
#df-wrapper ul.input_container .wplo-dl-monthly label {
    height: 70px !important;
    width: 70px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin: 0 !important;
}
#df-wrapper #ecard_message, #df-wrapper #tribute_message_body { border: 1px solid #008eba !important; }
#df-wrapper .flex_aligned {
    display: flex !important;
    align-items: center !important;
}
#df-wrapper .space_between {
    justify-content: space-between !important;
}

#df-wrapper #outroSection {
    background: none !important;
    border-top: 1px solid #C5EDFA;
}
#df-wrapper #outroSection .wplo-paragraph-font {
    text-transform: uppercase !important;
}
#df-wrapper #outroSection .fa-circle.fas + .wplo-paragraph-font,
#df-wrapper #outroSection .fa-circle.far + .wplo-paragraph-font {
    font-weight: bold !important;
    font-size: 11px !important;
    color: #2c2c2c !important;
}
#df-wrapper #outroSection .fa-circle.far + .wplo-paragraph-font {
    opacity: 0.62 !important;
}

#df-wrapper #feedbackTitle {
    background: none !important;
    border-bottom: 1px solid #C5EDFA !important;
}
#df-wrapper #feedbackTitle .btn-wp-lo-form-outline-sm {
    border: none !important;
    border-bottom: 1px solid var(--blue) !important;
    border-radius: 0 !important;
    padding: 0 !important;
}
#df-wrapper #feedbackTitle .btn-wp-lo-form-outline-sm:hover,
#df-wrapper #feedbackTitle .btn-wp-lo-form-outline-sm:active {
    background-color: transparent !important;
    border-bottom: 1px solid var(--orange) !important;
    color: #008eba !important;
}

#df-wrapper .bootstrapiso .mt-4,
#df-wrapper .bootstrapiso .my-4 {
    margin-top: 0 !important;
}

#df-wrapper #honourToggle .mt-5 { margin: 0 !important; }
#df-wrapper #honourToggle .text-center { text-align: unset !important; }
#df-wrapper #honourToggle .text-center label { padding: 0 !important; }

.wp-lo-svy-wrapper .input-margins-forms.col-sm-12 {
    margin-right: 10px !important;
}

/* MOBILE MENU */
.header_wrapper .mobile_toggle {
    display: none;
}
.donate_mobile {
    display: none !important;
}
.overflow_off {
    overflow: hidden !important;
    height: 100% !important;
}
body.overflow_off {
    position: relative !important;
}

/* SEARCH */
header .search_form_wrapper {
    display: none;
}
.search_wrapper {
    position: fixed;
    top: -90px;
    z-index: 99;
    width: 100%;
    transition: top .5s ease;
    left: 0;
    padding-left: 4.545rem;
    padding-right: 4.545rem;
}
.search_wrapper.active { top: 90px !important; }
body.admin-bar .search_wrapper.active { top: 122px !important; }
.form_container {
    background: #fff;
    width: 580px;
    height: 70px;
    float: right;
    display: flex;
    align-items: center;
    padding: 0 40px;
    position: relative;
    right: -40px;
}
.form_container form {
    width: 100%;
}
.search_wrapper_content {
    max-width: 1366px;
    margin: 0 auto;
}
.form_container form input[type=text],
.form_container form input[type=text]::placeholder {
    font-family: europa, sans-serif;
    font-weight: normal;
    font-size: 17px;
    color: #2c2c2c !important;
    opacity: 0.8;
    border: none !important;
}
.form_container i {
    font-size: 1.364rem;
    color: var(--black);
}
.header_item.search .close_icon:before {
    content: '\e995' !important;
}

/* SEARCH PAGE */
.search_form {
    text-align: center;
}
.input_wrapper {
    max-width: 664px !important;
    margin: 0 auto;
    position: relative;
}
.input_wrapper input[type=text] {
    height: 62px !important;
    border-radius: 10px !important;
    border: none !important;
    margin: 32px 0;
    padding: 0 20px 0 80px;
}
.input_wrapper i {
    position: absolute;
    left: 20px;
    top: 50%;
    font-size: 1.364rem;
    color: var(--black);
    transform: translateY(-50%);
}
.search_form button {
    width: 212px;
    height: 62px;
    border-radius: 31px;
    background: #008eba;
    box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.1);
    font-family: "Marr Sans Cond Web";
    font-weight: bold;
    font-size: 21px;
    letter-spacing: 0.03em;
    color: #fff;
    border: none !important;
    transition: all 0.5s ease;
}
.search_form button:hover {
    background: #007396;
    box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.2);
}

/* SEARCH POSTS RESULTS */
.fl-post-feed-post {
    margin-bottom: 26px !important;
    border: none !important;
}


.fl-post-feed-post a {
    border: none !important;
}




.search_result_single_wrapper {
    background: #fff;
    padding: 20px;
    border-radius: 20px;
    display: flex;
}
.search_meta {
    display: flex;
    align-items: baseline;
}
.search_content {
    margin-left: 20px;
}
.search_ft_image {
    min-width: 201px;
    height: 160px;
    border-radius: 20px;
}
.search_badge p,
.search_meta h5 {
    font-size: 16px;
    color: #008eba;
}
.search_badge p {
    font-weight: bold;
}
.search_meta h5 {
    font-weight: normal;
    margin-left: 10px;
}

/* STORIES SINGLE */
.single-stories .single-post-header.stories-header {
    background-position-y: 0 !important;
    background-attachment: unset !important;
    margin-top: 90px;
}

/* MENU FIX */
.ways_to_take_action .second-level-menu:nth-child(4),
.ways_to_take_action .second-level-menu:nth-child(5),
.ways_to_take_action .second-level-menu:nth-child(6){
    display: none;
}